.hide_in_inner{    display: none;
}

/* ==== Conteiners ==== */
.content1300-ab {
	padding: 8px;
}
.content-ab {
	padding: 16px 10px 10px !important;
}
#content1300>.content_wrap_ab {
    padding-top: 8px;
    /*padding-bottom: 8px;*/
}
.menuContainer-ab {
	width: 304px !important;
	border: none !important;
	float: left;
}
.ab_account_menu{	float: left;
	width: 304px;
	font-size: 1.1em;
	position: relative;
	/*border-right: 1px solid #abd0e8;*/}
.ab_account_menu>ul{	list-style-type: none;
	padding-left: 15px;
}
.ab_account_menu>ul>li{
	/*margin-top: 0.4em;*/
}
.ab_account_menu>ul>li>a{
	padding-top: 0.2em;
	padding-bottom: 0.4em;	display: block;}
.content-text-ab {
	border: none !important;
	margin-left: 314px !important;
}
.content-text-ab_account h2{	font-size: 1.25em;
}
.AbTop{    padding: 10px;
}
.text-ab {
	/*padding-right: 10px !important;*/
}
.text-ab .blockContent li {
	text-align: left;
}
.AbModule a {
	color: white;
}
.AbModule a:hover {
	/* color: #d1d1d1; */
	color: white !important;
}

.AbModule ul,
.AbModule ol {
	padding-left: 16px;
	text-align: left;
}
.AbModule li,
.Abtrul li {
	list-style-image: url("/design/footerLiList.png");
}

.menuNav_ab{    width: 304px;
}




/* ==== Colors ==== */
.bggray {
	background-color: #d1d1d1;
}
.bggreen {
	background-color: #7dab48;
}
.bggreendark {
	background-color: #7dab48;
}
.bgblue {
	background-color: #31a6c0;
}
.bgbluedark {
	background-color: #257d91;
}
.bgred {
	background-color: #e4885a;
}
.bgreddark {
	background-color: #ac6744;
}
.bgyellow {
	background-color: #e8b333;
}
.bgyellowdark {
	background-color: #af8727;
}

/* ==== AbModule ==== */
#colorLine {
	margin: 0px 0px 4px;
	height: 8px;
}
.AbModule {
	/* width: 644px; */
	/*padding: 10px;*/
}
.Abtr {
	position: relative;
}
.AbAbout,
.AbPicture,
.AbEnrollmentInformation,
.AbOlympiad,
.AbFurtherInformation {
	/* display: inline-block; */
}
.AbAbout {
	display: inline-block;
	min-height: 139px;
	line-height: 1.26em;
	width: 188px;
	vertical-align: top;
	padding: 6px 14px 6px 10px;
	color: white;
	margin-right: 4px;
	margin-bottom: 4px;
}
.AbAbout ul{    margin-top: 3px;
    margin-bottom: 0px;
}
.AbPicture {
	display: inline-block;
	background-image: url("/images/ab_mainpage.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 151px;
	width: 428px;
	position: relative;
	vertical-align: top;
	margin-bottom: 4px;
}
	.AbText {
		padding: 6px 14px 6px 10px;
		color: white;
		background-image: url("/design/1px.png");
		width: 404px;
		position:absolute;
		bottom:0;
	}







.AbtrUl ul {
	text-align: left;
	display: inline;
	margin: 0;
	padding: 0;
	z-index: 1;
}
.AbtrUl > ul > li {
	min-height: 38px;
	/*min-width: 182px;*/
	width: 182px;
	margin-right: 4px;
	margin-bottom: 4px;

	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}
.AbtrUl ul li {
	display: inline-block;
	position: relative;
	padding: 4px 20px 4px 10px;
	color: #fff;

	vertical-align: top;
	background-image: url("/design/footerLiList.png");
	background-repeat: no-repeat;
    background-position: 97% center;
}
.AbtrUl ul li:hover {
	color: #fff;
}
.AbtrUl ul li ul {
	position: absolute;
	top: 44px;
	left: 0;
	display: none;
	padding-bottom: 7px;
}
.AbtrUl ul li ul li {
	display: block;
	background-position: 8px 4px;
	padding-left: 24px;
	padding-top: 0px;
	padding-bottom: 0.15em;
	margin-top: 0.35em;
}
.AbtrUl ul li ul li>a {
	display: block;
}
.basic {
	width: 300px;
}
.olimpiad {
	width: 212px;
}
.information {
	width: 212px;
}
.ulWhiteLine {
	width: 100% !important;
	background-color: white;
	padding: 0 !important;
	margin: 0 !important;
	margin-bottom: 3px;
	height: 4px;
}

.AbtrUlIn > ul > li {
	width: 132px;
	background-position: 140px center;
}

.aboutIn {
	width: 238px;
}

.basicIn {
	width: 300px;
}
.olimpiadIn {
	width: 238px;
}
.informationIn {
	left: -50px !important;
	width: 238px;
}

#question {
	background-image: url("/design/question_ab.png");
	background-repeat: no-repeat;
	display: block;
	position: relative;
	left: -30px;
	width: 147px;
	height: 45px;
}

.left_banners_to_move, #mobile_block_left_banners{    text-align: center;
}
#banners{    display: inline-block;
}

.zayavlenie_small_block{
	display: inline-block;
	width: 290px;
	vertical-align: top;
	text-align: left;
}
.zayavlenie_large_block{
	display: inline-block;
	min-width: 290px;
	max-width: 580px;
	width: 100%;
	box-sizing: border-box;
	vertical-align: top;
}
@media screen and (max-width: 610px) {
	.zayavlenie_ab_last_small_block{
       	margin-bottom: 1em;
	}
}
.ab_account_login_table{	margin: 0px;
	margin-left: -60px;
}
.ab_account_login_table td{
	padding-top: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0.2em;
}

.ab_account_main_title{    display: inline-block;
    margin-top: 1.3em;
    margin-bottom: 0em;
}

.ab_account_who_log_div{    float: right;
    margin-top: 1.5em;
    font-size: 1.1em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}
